<v:page.breadCrumb class="breadcrumb" hideIfEmpty="1" entryLevel="1" levels="3" expandAll="1" showHiddenInMenu="0" showCurrent="1" linkCurrent="0" linkActive="0">
    <nav aria-label="breadcrumb">
        <div class="container my-3">
            <ol class="breadcrumb">
                <li class="breadcrumb-item">
                    <f:link.page pageUid="{site.configuration.rootPageId}"><i class="icon-Home"></i></f:link.page>
                </li>
                <f:for each="{breadcrumb}" as="line">
                    <f:if condition="{line.current}">
                        <f:then>
                            <li class="breadcrumb-item">{line.title}</li>
                        </f:then>
                        <f:else>
                            <li class="breadcrumb-item active">
                                <f:link.page pageUid="{line.uid}">{line.title}</f:link.page>
                            </li>
                        </f:else>
                    </f:if>
                </f:for>
            </ol>
        </div>
    </nav>
</v:page.breadCrumb>
